Problème relatif aux services Google Play

O

Oster4808

Membre
Inscrit
6 Février 2018
Messages
1
Points
0
Bonjour à tous,
Je me suis inscris sur ce forum afin d'obtenir de l'aide sur un problème qui rend ma tablette à peu près obsolète, alors même que je l'ai acheté il y a deux ans, le modèle étant sorti il y a 3 ans.

Ca faisait des mois que ma tablette (Lenovo Yoga Tab 2) ramait, j'ai donc remis tout en paramètres d'usine, et elle était à nouveau fluide. Tout marchait, et tout se remettait à jour automatiquement. Malheureusement, depuis les mises à jour des applications Google, que j'utilise, le message "cette application ne fonctionnera pas tant que les Services Google Play ne seront pas mis à jour" s'affiche et ferme mon application automatiquement, cependant je vois bien que l'application en fond s'ouvre et fonctionne, jusqu'à ce que je ferme la fenêtre d'avertissement, qui ferme alors l'application. Le problème est que la dernière version des services google play est incompatible avec ma version Android (5.0.1) et aucune mise à jour est disponible selon ma tablette (votre appareil est déjà à la dernière version). Je ne peux donc plus utiliser des applications qui marcheraient très bien sans ce message d'erreur (un jeu mobile m'affiche le même message, et pourtant ne se ferme pas lorsque j'ignore le message d'erreur, et tout fonctionne nickel). Je peux plus bosser ni consulter mes mails sur ma tablette. Merci de m'aider si jamais il y a une solution (j'en doute).
 
mario53

mario53

Pu vî pu pouri
Modérateur de secteur
Inscrit
18 Juillet 2012
Messages
11 767
Points
113
Bonjour

Essaye en installant celle-ci;
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
 
Haut Bas